Package org.eclipse.microprofile.openapi.annotations.media

## Class Schema.True

- java.lang.Object
- - org.eclipse.microprofile.openapi.annotations.media.Schema.True

Enclosing class:
  Schema

    public static final class Schema.True
    extends Object

Marker class for use in `additionalProperties` to indicate that the corresponding schema's `additionalPropertiesBoolean` value is to be set to boolean `true`. The value `true` declares that any properties in addition to those defined by the `properties` attribute of the same schema are valid.

Since:
  3.1

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`